.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a5c22de1-459d-5731-ad48-912bbce11512 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-443c8d00-cae0-4f2e-abac-62dad137d711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443c8d00-cae0-4f2e-abac-62dad137d711) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8886a5d-0bd5-2eeb-3e84-d486ac861450 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c42af1d-aac5-4d9e-9246-92a39de9a0c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c42af1d-aac5-4d9e-9246-92a39de9a0c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad26fa21-c8e8-472b-ba34-6bd8757a00ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad26fa21-c8e8-472b-ba34-6bd8757a00ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd10cb4e-e4a6-4580-8daf-81c72d4455d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10cb4e-e4a6-4580-8daf-81c72d4455d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c82aa736-c3e5-2d2d-76b3-1b28537553be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d3722e6-4c68-48e9-b44f-6adcad4a9319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3722e6-4c68-48e9-b44f-6adcad4a9319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bde4486-a4e6-676a-99d4-32b103069bad {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d262170a-45e1-4735-8e9a-8936493a470c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d262170a-45e1-4735-8e9a-8936493a470c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b69f7fc6-d8ec-368b-6235-eab6f45bf804 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-621ae86d-fba4-446f-9cd2-e4c54aaae809 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-621ae86d-fba4-446f-9cd2-e4c54aaae809) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d76362c5-052d-4681-9c36-55a46e3a4d0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d76362c5-052d-4681-9c36-55a46e3a4d0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
